<?php

if($amount > 0) {
    echo <<<HTML
        <p>Импортировано $amount товаров из excel-документа <span>($date)</span></p>
    HTML;
} else {
    echo <<<HTML
        <p>Неудачная попытка импорта товаров из excel-документа <span>($date)</span></p>
    HTML;
}

?>